Как изменить цвет фона в меню?

Я пытаюсь изменить цвет фона меню в Ubuntu, но не повезло.

Моя нынешняя тема-это атмосфера.

Я пытался изменить файл gtkrc по В кроме папке темы, но не повезло.

Любой идеи, как я могу это сделать?

+848
Recoder 12 апр. 2019 г., 9:19:23
18 ответов

Давид, узлы не существовало до начальной загрузки запускается. Оркестр настраивает cobbler для установки узлов с нуля, а затем начать Жужу. Это делается для того, чтобы амулет подвески, которые развертываются можете начать с базы, чистые системы. Его уже обсудили, что мы хотим, чтобы сделать его легче взять под контроль существующую машину с Жужу, но сейчас это не так работает.

Жужу загрузки в основном делает это с оркестром:

  • Переговоры чтобы пирог через XML-шлюз по API, находит системы, отмеченные для загрузки PXE, который в наличии-упр-класса, вводит данные для установки Жужу при первой загрузке, и перемещает его к приобретенным-упр-класса. Затем он использует инфраструктуры мощности, если определено, чтобы включить машину. Эта машина будет "загрузочный узел", который работает смотрителем агент подготовки. Включен в "первой загрузки" данных семян является открытый ключ пользователя SSH, чтобы установить для пользователя 'Убунту' так, что клиенты Жужу можете поговорить с загрузочного узла через туннель SSH.
  • Сохраняет объект в хранилище файлов (как правило, услуга по SSL WebDAV на оркестр-подготовка-сервер), который информирует будущего Жужу клиентов, окружающей среды раскручивается, и как связаться с узлом загрузки.

Обратите внимание, что вы можете переопределить доступ по SSH пути ключи использовать. Он будет нормально использовать ~/.по SSH/id_rsa.паб или ~/.по SSH/id_dsa, который находится.паб. Вы также можете установить его с уполномоченным-ключи-путь в среде.и YAML. Вы также можете вставить фактические ключи, чтобы переопределить все, что с 'авторизованных ключей.

+977
user1746679 03 февр. '09 в 4:24

У меня была аналогичная процедура. Метод, который я довольствовалась не позволяешь людям писать окончания каталога и входящий каталог, который раз в день обрабатываться все файлы и при этом их перенес в каталог Music.

Я много нашла лучше, как я мог справиться с метаданными и избавиться от ненужных файлов, все одним махом.

Это не будет самый полезный пост, потому что я потерял скрипт я писал для этого. Это был скрипт на Python, который схватил обложки альбомов с Amazon, проверил конвертер, если нет метаданных, и т. д. Если вы ищете быстрый проект на Python, я могу сердечно рекомендовать его - это было весело.

В противном случае, вы можете использовать входящий композицию и запустить что-то вроде Банши, которая имеет большой музыки-организовать двигатель в нем. Единственная проблема-вам придется делать импорт вручную, так как я не думаю, что есть авто-функция импорта.

+958
Gilles blais 25 окт. 2012 г., 7:21:49

Если у вас есть номер версии, или цели выпуска, apt-получить поддержка выбора конкретной версии или цели выпуска. Более подробную информацию можно найти на справочной странице АПТ-вам. Он может также осуществляться из терминала, набрав человек apt-получить

судо apt-получить установку <имя-пакета>=<пакет-версия-количество> или

суда apt-получить -Т=<цель выпуска> установить <имя-пакета>

это команда для запуска. Это может использоваться для класс пакет определенной версии.

Он уже отметил в комментариях, что

  • АПТ-кэш showpkg <имя-пакета> список всех существующих версий. (ч/т Спархок)
  • АПТ-Марк удерживайте <имя-пакета> "держит" пакет в текущей версии, предотвращая автоматическое обновление. (ч/т Луиш де Соуза )
+882
randompast 5 нояб. 2011 г., 21:57:51

У меня есть набор пакетов, которые я хочу установить по минибасы вариант В помощью debootstrap. Я, имея трудное время, выясняя, как настроить вариантов, так что больше, чем просто база устанавливается в chroot, когда ядро запускается. Любой способ добиться этого?

+815
GWLlosa 22 окт. 2011 г., 12:51:01

Это ответ на ОП, изначально отвечал на вопрос.

Я должна сделать что-то неправильно, когда я изначально установил последние драйвера с сайта производители чипсетов. Я пробовал переустановить и сделали команды modprobe rt3572sta и ждали, возможно, 10 минут??? а потом я подключил я перезагрузил и все вроде бы работает до сих пор. Что я сделал, прежде чем руки, это отключите устройство и набрал в терминале (один раз для каждого источника я пытался установить):

<каталог компакт-дисков 'драйвера источник>'
сделать удаление
сделать чистым

Потом я пошел в каталог 2.5.0.0 и установили, что с

сделать
сделать установить

Тогда я набрал

команды modprobe rt3572sta

Это было все в суперпользователя. Для тех, кто не знает:

судо Су
+805
Oliver Moran 19 июн. 2010 г., 3:02:35

Ваша карта должна быть обнаружена по умолчанию как сообщалось , вижу - Хуавей Е173 на Ubuntu 12.04

Во-первых, если вы пытаетесь устройства с USB3.0 порт, попробуйте переключиться на порт USB2.0 порта или наоборот и подождать 30-60 сек, чтобы проверить, обнаруживает ли оно устройством(свет устройства должна стать стабильной ).

Если не

  1. Плагин вашего устройства, открыть терминал и выполнить команду lsusb
  2. Идентифицировать устройство, может быть примером линия

    Устройство автобусных 001 003: с ID 12d1:1d35 Хуавей технологии Co., ЛТД.

  3. Тщательно запишите номера как ****:гггг. В **** определяет поставщика и идентификатор гггг определяет идентификатор продукта. В приведенном выше примере поставщик идентификатор 12d1 & ID товара является 1d35

  4. Выполнить команду sudo команды modprobe usbserial поставщика=0х**** продукт=0xYYYY (заменить с вашим ID производителя и ID товара)

  5. Теперь ждать, чтобы увидеть, может ли он обнаруживает, и вы увидите новое широкополосное соединение , как показано ниже

    enter image description here

  6. Если все работает, выполните команду sudo команду Gedit /и т. д./модули

  7. Добавить строку usbserial поставщика=0х**** продукт=0xYYYY (смена поставщика и идентификатор продукта в соответствии с вашим выход), сохраните и перезагрузитесь.

+793
Amal Augustine Jose 12 нояб. 2016 г., 10:54:05

С изучения НПА сам 1:2.32.0-0ubuntu5~ppa140 выглядит правильный вариант.

А вы попробуйте АПТ-кэша политики "Наутилус" , чтобы увидеть, если ППА был правильно указан в пакете источников ?

+768
user1813 19 мар. 2014 г., 10:59:54

Попробуйте загрузиться-ремонт утилитой описано здесь: https://help.ubuntu.com/community/Boot-Repair

Я использую 2-й вариант с Live CD, которая является лучшей, если у вас есть Убунту лайв CD удобный (должен быть тот, который вы установили Ubuntu с).

+534
ArnoHolo 22 сент. 2017 г., 16:06:15

Для KeePass является хорошим выбором. Я использовал его в прошлом на Windows и в настоящее время, используя его на Ubuntu.

Здесь также ссылка на информацию о плагинах, которые должны иметь варианты для Firefox и Chrome Плагины.

+424
A Petrov 18 июн. 2010 г., 20:35:29

Вам нужно запустить команду sudo apt-получить обновление первого; пакет был недавно обновлен и старая версия больше не доступна:

http://se.archive.ubuntu.com/ubuntu/pool/main/f/foomatic-filters/foomatic-filters_4.0.16-0ubuntu0.2_amd64.deb
+411
Brad Howes 13 сент. 2010 г., 3:46:14

В стандарте Bluetooth настройки мы можем изменить профиль Bluetooth аудио устройства от аппаратных вкладка в настройки звука:

enter image description here

Кроме того, мы можем использовать командную строку для переключения профилей:

комплект-карта-профиль pactl <имя или индекс карты> <профиль>

После того, как мы выбрали профиль "выкл" не будет показано в выход разделе в качестве допустимого аудио раковину. Как только у нас был включен другой режим, например "профиль A2DP", или "ХПП" это выбор устройства для вывода.

Устранение неполадок:

Если это не так, с вашей гарнитурой может быть проблема с прошивкой устройства. Можно попробовать следующие шаги:

  • сбросить пакет с помощью следующей команды:

    с PulseAudio -к
    
  • Удалить ~/.пульс:
    Все пользовательские настройки, которые могут помешать здесь хранятся в ~/.пульс. Это безопасно, чтобы удалить этот каталог, если вы не использовали его для пользовательских файлов настроек. Чтобы иметь возможность восстановить директории используйте следующую, а не удалять:

    МВ ~/.пульс ~/.пульс.000
    
  • Повторное сопряжение гарнитуры:
    Удалить устройство из списка известных устройств, а затем снова соединить его как новое устройство.

  • Использовать pavucontrol Install pavucontrol , а не настройки звука для настройки звука аппаратные параметры.
+370
Wormux92 20 сент. 2012 г., 1:02:53

У меня Тошиба portege. С некоторого времени я пытаюсь включить функцию подсветкой, но без успеха. Я нашел несколько постов, которые необходимо решить, например:

Подсветку нельзя включить в Асер Aspire 4736

но это не работает для меня (хотя сейчас я могу настроить яркость экрана!). У меня ЛТС 12.04. Мой файл /etc/rc автомобиль.Local-это здесь:

setpci -с 00:02.0 F4.в б=00
выход 0

и мой /и т. д./По умолчанию/жратва здесь:

GRUB_DEFAULT=0
GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=истина
GRUB_TIMEOUT=10
Команду -я -с GRUB_DISTRIBUTOR=`2> /dev/нуль || эхо на Debian
GRUB_CMDLINE_LINUX_DEFAULT="тихий всплеск acpi_osi=Linux в acpi_backlight=поставщик"
GRUB_CMDLINE_LINUX="acpi_osi=Linux"в

Спасибо за ваши комментарии и помощь!

+311
HGB 28 июл. 2014 г., 6:21:29

Я установил Убунту, и я запустил его в среде рабочего стола LXDE.

Когда я Каиро-док работает, у меня он установлен поверх остальных, тем не менее, он сидит за всем из окна. Я хочу, док, чтобы автоскрытие при не наведении курсора, и поп-обратно вверх, когда я касаюсь ту сторону экрана.

Я, кажется, понял, что много, однако, это всегда за все окна у меня открыты.

Как бы мне это исправить / настроить для работы так, как я хочу?

+287
Daniel van Flymen 15 янв. 2018 г., 16:12:39

djvused включен в коде djvulibre-bin и пакет. Если вы не можете найти программу по имени пакета, попробовать "комплектация" в поле поиска справа на packages.ubuntu.com. Поиск "djvused" в пакет содержимое.

Если программа является относительно новой, и пакет не существует в репозитарии Ubuntu, можно попробовать найти с помощью ППД (=личный пакет архивов).

+174
Cybermatatu 28 мар. 2017 г., 11:39:06

размонтировать /главная/пользователи/рабочего/резервного копирования позволит удалить привязку между 2 папками.

Вы можете затем проверить /главная/пользователи/рабочего/резервного копирования , чтобы убедиться, что привязка ушла, и удалить папку, если вы хотите.

+164
Indranil Amal Dutta 24 янв. 2010 г., 6:41:00

Это весьма неоднозначно, вы должны предоставить более подробную информацию:

1) новый пароль, система спрашивает вас о: какое приложение спрашивает вас за это? что сервер MySQL или базы? 2) "мне отказали в 3 раза", значит вы ввели его неправильно несколько раз? 3) "Теперь мои базы »MySQL« > таблица »пользователь« не показывает ввод пароля для меня". Это значит, что:

Выберите пароль от MySQL.пользователей;

возвращает пустой для ваших пользователей. Заключается в том, что пользователь root?

4) Вы, кажется, чтобы иметь возможность подключиться каким-то другим способом, не используя базу. Что это?

Я отвечу wabout выступает то, что я сделал, как я имел подобную проблему:

Во-первых, пользователи обновление Ubuntu и с помощью базы должны убедитесь, что Java classpath-это правильно храниться, если не попробовать:

суда apt-получить установку libmysql-Java для

Затем, мой второй вопрос был в том, что пользователь MySQL фактически исчез. Для этого я просто создал его снова с помощью phpMyAdmin. Перезапустить SQL и запустить базу. Обратите внимание, что база вспомнил пользователей я раньше.

+143
Jee Seok Yoon 11 авг. 2018 г., 12:20:44

Выполнить:

судо команду Gedit /и т. д./По умолчанию/жратву

Обновление этих строк:

GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск"
GRUB_CMDLINE_LINUX=""

... со следующими аргументами:

GRUB_CMDLINE_LINUX_DEFAULT="тихий всплеск acpi_backlight=vendor"следующее
GRUB_CMDLINE_LINUX="acpi_osi=Linux"в

Затем выполните команду sudo обновление-загрузчик GRUB и перезагрузитесь.

+129
Chris Maynard 28 мая 2014 г., 15:05:40

Как GNOME-Shell и Unity будет требовать композитинга для того, чтобы быть использованы. Вы можете установить проприетарные драйверы и все еще иметь его на USB/внешнего диска - я делаю это все время и перемещаться от компьютера к компьютеру. Кроме того, вы всегда можете установить Gallium3d драйверы для модерн и вы будете иметь полностью поддерживает 3D на все важные карты.

Оба единства и Гном-Шелл совсем не исключено.

+86
user3540254 15 апр. 2014 г., 10:55:04

Показать вопросы с тегом